IPSW-IDEV-IMG-DDI(1)

NAME
ipsw-idev-img-ddi - DDI commands

SYNOPSIS
ipsw idev img ddi [flags]

DESCRIPTION
DDI commands

OPTIONS
-b, --backup[=false]
    Backup DDI

-c, --clean[=false]
    Clean DDI

-h, --help[=false]
    help for ddi

-i, --info[=false]
    Show DDI info

-o, --output=""
    Output directory

-s, --source=""
    Update DDI from source directory

-x, --xcode[=false]
    Update DDI from Xcode

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-img(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra